@import url(//fonts.googleapis.com/css?family=Ropa+Sans);
/* ACLU BRANDING COLOR GUIDELINES */
/*
Primary Colors rBg and HeX Color Values:
ACLU Blue 13, 75, 118 #0d4b76
Light Blue 58, 124, 194 #3a7cc2


Secondary Colors: rBg and HeX Color Values
Tan 222, 213, 179 #ded5b3
Light Green 199, 190, 113 #c7be71
Dark Green 110, 117, 68 #6e7544
Light Gray 208, 207, 203 #d0cfcb
Dark Gray 147, 139, 130 #938b82
Light Blue Gray 197, 211, 215 #c5d3d7
Orange 207, 118, 0 #cf7600
Brown 122, 36, 38 #7a2426
Muted Purple 79, 61, 63 #4f3d3f

Additional Colors in web Palette: rgB and HeX Color Values:
Dark Purple: 38, 45, 74 #262d4a
Dark Red: 152, 0, 0 #980000
Red: 172, 5, 5 #ac0505
Medium Blue: 199, 224, 247 #c7e0f7
Light Blue: 239, 248, 255 #eff8ff
*/


/* GENERAL THEME TWEAKS */
.button.large, .button.small, .comment-form input[type="submit"], .wpcf7-form input[type="submit"], .gform_wrapper .gform_button {
  font-weight: normal !important;
}
.fusion-page-title-bar h1 {
    max-height: 75px;
    overflow: hidden;
}

.page-id-2776 h2.title-heading-left {
    line-height: 1.1 !important;
}

/* HEADER */
.fusion-header-wrapper.fusion-is-sticky .fusion-header {
   padding: 4px 0;
}
.fusion-logo img {
    width: 224px;
}
.fusion-is-sticky .fusion-logo img {
    width: 150px;
}
.fusion-is-sticky .fusion-secondary-main-menu {
    border-bottom: 1px solid #bbb;
    box-shadow: 0 2px 8px #ccc;
}

.fusion-header-v4 .fusion-header {
    padding-top: 15px;
    padding-bottom: 15px;
}

.fusion-header-v4 .fusion-header-tagline{
  color: #980000 !important;
}

.searchform .search-table .search-button input[type="submit"] {
    background: #3a7cc2;
}

.fusion-secondary-menu a,
.fusion-main-menu > ul > li > a {
  text-transform: uppercase;
}

.fusion-header {
    background-image: none !important;
}

/* HEADER MEDIA QUERIES */
@media screen and (max-width: 940px) {
    .fusion-header-content-3-wrapper {
        right: auto;
        position: relative;
        margin-top: 5px;
    }
}
@media only screen and (max-width: 800px) {
    .fusion-header-v4 .fusion-logo .searchform {
        float: left;
        display: block !important;
    }
    .fusion-contact-info {
        padding: 0;
    }
}
@media only screen and (max-width: 640px) {
    .fusion-header-v4 h3.fusion-header-tagline {
        float: left;
        width: 100% !important;
        max-width: 100% !important;
        position: relative;
        /* height: 30px; */
        min-height: 50px;
    }
}
@media only screen and (max-width: 640px) {
    .fusion-header-v4 .fusion-logo .searchform {
        float: left !important;
        width: 100% !important;
        max-width: 100% !important;
        position: absolute;
        padding: 10px 0 0 0;
        margin: 0;
        left: 0;
    }
}

@media only screen and (max-width: 420px) {
    .fusion-header-v4 h3.fusion-header-tagline {
        font-size: 115%;
    }
}




/* MAIN MENU */
.fusion-main-menu ul li a{
  text-transform: uppercase;
  font-size: 135% !important;
  font-weight: 100;
}

.fusion-main-menu .sub-menu li a {
  font-size: 12px !important;
}

ul.sub-menu {
  min-width: 125px;
}

.header-social .menu .sub-menu li a {
  width: 105px !important;
}

#nav_menu-2 a:before {
    font-size: 14px;
}

.fusion-menu-description {
    display:none !important;
}

/* FOOTER */
footer.fusion-footer-widget-area {
    background-position: bottom center;
}
.fusion-footer-widget-area .widget-title {
    font-weight: bold;
}

.footer-area a:hover {
    color: #3a7cc2;
}

.fusion-copyright-notice {
  text-shadow: 0px 1px 1px #111 !important;
}

.fusion-copyright-notice a {
  color: #fff !important;
}

.fusion-footer-widget-area a, .fusion-footer-widget-area .fusion-column {
  text-shadow: 0 1px 2px #fff !important;
}


/* HOME PAGE */
.aclu-post-title-blackbg {
    line-height: 22px !important;
    font-size: 18px !important;
    text-transform: uppercase;
    font-weight: bold !important;
}
.rev_slider_wrapper .rev_slider .tp-leftarrow.tparrows:before, .rev_slider_wrapper .rev_slider .tp-rightarrow.tparrows:before {
    font-family: 'icomoon';
}
.home ul.side-nav {
    display: none;
}
.menu-home-give-get-involved-sidebar-top-menu-container li {
    background-color: transparent;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 13px 10px 10px !important;
    margin-bottom: -1px !important;
}
.menu-home-give-get-involved-sidebar-top-menu-container a {
    color: #3a7cc2 !important;
    font-size: 140%;
    text-transform: uppercase;
}

.home .home-title-box h2 {
  color: #fff !important;
  font-size: 150% !important;
  letter-spacing: 1px;
}

/* Home Issue Types Taxonomy Menu Header*/
.menu-issue-types-taxonomy-container li a:before {
  content: none !important;
}

.home #sidebar #nav_menu-3 .heading {
    background: #0d4b76;
    padding: 14px 0 0px 18px;
    margin: 0px;
    border: 2px solid #3a7cc2;
    border-bottom: 1px solid #3a7cc2;
}

.home #sidebar #nav_menu-3 .heading h4 {
  color: #fff !important;
  font-family: 'Roboto', Arial, Helvetica, sans-serif !important;
  text-transform: uppercase;
  font-size: 138% !important;
  letter-spacing: 1px;
}

.home #main #sidebar {
  width: 25%;
}


/* ISSUE TYPES SIDEBAR MENU for HOME, ISSUE and CATEGORY PAGES and their SEARCH PAGES */
#sidebar .widget_nav_menu .menu-issue-types-taxonomy-container li a:before {
  content: none !important;
}

#sidebar .menu-issue-types-taxonomy-container {
  padding: 2px;
  border: 2px solid #3a7cc2;
  border-top: 1px solid #3a7cc2;
}

#sidebar .widget_nav_menu .heading {
    background: #0d4b76;
    padding: 14px 0 0px 10px;
    margin: 0px;
    border: 2px solid #3a7cc2;
    border-bottom: 1px solid #3a7cc2;
}

#sidebar .widget_nav_menu .heading h4 {
  color: #fff !important;
  font-family: 'Roboto', Arial, Helvetica, sans-serif !important;
  text-transform: uppercase;
  font-size: 138% !important;
  letter-spacing: 1px;
}

.menu-item-type-taxonomy img {
  width: 20%;
  margin: 0;
}

.menu-issue-types-taxonomy-container ul li span {
  float: right;
  width: 75%;
  font-family: Ropa Sans;
  color: #666;
  font-size: 115%;
  line-height: 125%;
  margin-top: 10px;
}

/* CATEGORIES SIDEBAR MENU & PAGE SIDEBAR TEXT MENUS */
.sidebar .widget {
    float: left;
    width: 96%;
}
.custom-category-sidebars .widget_text .heading .widget-title,
.widget_categories h4.widget-title,
.sidebar #text-28 h4.widget-title,
.sidebar #text-29 h4.widget-title,
.sidebar #text-30 h4.widget-title,
.sidebar #text-31 h4.widget-title,
.sidebar #text-32 h4.widget-title {
    background-color: transparent;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    color: #3a7cc2 !important;
    font-size: 140%;
    text-transform: uppercase;
    padding: 10px 10px 8px;
}
.custom-category-sidebars .widget_text p a,
.sidebar #text-28 p a,
.sidebar #text-29 p a,
.sidebar #text-30 p a,
.sidebar #text-31 p a,
.sidebar #text-32 p a {
    border-bottom: 1px solid #E7E6E6;
    float: left;
    width: 100%;
    padding: 10px 10px 10px 15px;
}


/* CATEGORY AND ISSUE TOP OF PAGE SEARCH BOXES and FILTERS */
.sf-widget-fulltext-wrapper input {
    padding: 5px;
    border: 1px solid #c5d3d7;
}

.sf-element input {
    padding: 4px;
}

.tax-issue_types .searchform_widget ul span, .category .searchform_widget ul span {
    font-size: 100%;
    background: #0d4b76;
    width: 100%;
    color: #fff;
    padding: 2px 3px;
    margin: 0 0 2px 0;
    float: left;
    font-family: 'Ropa Sans', sans-serif !important;
}

.category .searchform_widget,
.tax-issue_types .searchform_widget {
    border: 1px solid #c5d3d7;
    float: left;
    width: 100%;
    margin: 0 0 20px 0;
    padding: 0 0 10px 10px;
    box-shadow: inset 0 0 6px #ddd;
}

.sf-button-btnsearch, .sf-button-btnreset {
  background: #3a7cc2;
  color: #fff;
  border: 1px solid #0d4b76;
  text-transform: uppercase;
  padding: 1px 20px;
  font-family: 'Ropa Sans', sans-serif !important;
  font-size: 120%;
  margin-bottom: 5px;
}



/* CATEGORY AND ISSUES TAXONOMY SEARCH RESULTS */
.sf-filter {
    border: 1px solid #c5d3d7;
    float: none;
    width: 100%;
    margin: 0 0 50px 0;
    padding: 20px 0 2px 10px;
    box-shadow: inset 0 0 6px #ddd;
}

.sf-filter fieldset legend {
    font-size: 115%;
    background: #0d4b76;
    width: 100%;
    color: #fff;
    padding: 2px 3px;
    margin: 0 0 2px 0;
    float: left;
    font-family: 'Ropa Sans', sans-serif !important;
}

.sf-filter fieldset {
  margin: 0 20px 20px 0;
  width: 33%;
}

.sf-filter button {
    float: left;
    clear: none !important;
    margin: 0 0 5px 20px;
}

.sf-result-head {
    background: #0d4b76;
    color: #fff;
    border: 1px solid #0d4b76;
    font-family: 'Ropa Sans', sans-serif !important;
    text-transform: uppercase;
    font-size: 145% !important;
    letter-spacing: 1px;
}

.sf-result-head .sf-foundcount {
    font-weight: normal;
}

.sf-result-head .sf-totalcount {
    font-style: normal;
}

ul.sf-result img {
    max-width: 100%;
    height: auto;
    padding: 0 0 5px 0;
    margin: 0 15px 0 0;
}

.sf-result h3 {
    margin: 0 0 20px 0;
}
.sf-result li {
    background: #e5eaee !important;
    min-height: 165px;
}

/* CATEGORY LANDING PAGES */
.category #posts-container {
    float: left;
    width: 100%;
}

.category .searchform_widget ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul .sf-widget-element {
    float: left;
    width: 33%;
    margin: 0 20px 20px 0;
}


/* ISSUES TAXONOMY LANDING PAGES */
.tax-issue_types #posts-container {
    float: left;
    width: 100%;
}

.tax-issue_types .searchform_widget ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/* CATEORY EVENTS */
.category-events .fusion-date-and-formats,
.category-events p.fusion-single-line-meta,
.category-events .fusion-meta-info {
    display: none;
}
.category-events .fusion-blog-layout-medium-alternate .has-post-thumbnail .fusion-post-content {
    margin-left: auto;
}

/* SINGLE POST */
.single-post .share-box {
  display: none;
}

/* CATEORY EVENTS */
.category-events .fusion-date-and-formats,
.category-events p.fusion-single-line-meta,
.category-events .fusion-meta-info {
    display: none;
}


/* Get Involved Table */
table.get_involved td
{
    width:25%;
    padding:0.5rem;
}
table.get_involved td img
{
    width:100%;
}
